<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="test">
<item><text>screening ____s for cancer</text></item>
<item><text>Forensic ____s showed that the man had been poisoned.</text></item>
<item><text>a campaign advising women of the need for regular Pap/smear ____s</text></item>
<item><text>The new system goes into beta ____ this month.</text></item>
<item><text>She had a series of blood ____s.</text></item>
</body>
</batch>

